
#ifndef LIGHT_DETECT_H
#define LIGHT_DETECT_H

extern void Light_Detect_KL30_Init(void);
extern void Light_Detect_KL15_Init(void);
extern void Light_Detect_Serivce(void);
uint16_t Get_Light_Value(void);
#endif
